#PageMain {
 margin-top: 2px;
}

#PageFooter {
 margin-top: 2px;
}

.bkg-2col-hero .block-bg-img {
 padding: 120px 15px;
}

.bkg-2col-hero .col-sm-6, .tbs-2col-hero .col-xs-12 {
 padding-left: 0;
 padding-right: 0;
}

/* HERO */
.sePage .sePageLayout .sePageMain .bkg-hp-hero .content-block-column {
 display: -webkit-box;
 display: -ms-flexbox;
 display: flex;
 position: relative;
 -webkit-box-align: center;
 -ms-flex-align: center;
 align-items: center;
 -webkit-box-pack: center;
 -ms-flex-pack: center;
 justify-content: center;
 z-index: 1;
 padding: 17% 15px;
}

.sePage .sePageLayout .sePageMain .bkg-hp-hero::after {
 display: block;
 position: absolute;
 top: 0;
 bottom: 0;
 left: 0;
 z-index: 0;
 background-color: rgba(0, 0, 0, 0.25);
 padding: 0;
 width: 100%;
 content: '';
}

.sePage .sePageLayout .sePageMain .bkg-hp-hero {
 position: relative;
 overflow: hidden;
}

.sePage .sePageLayout .sePageMain .bkg-hp-hero h1 {
 font-size: 48px;
 margin: 22px auto 8px;
}

.sePage .sePageLayout .sePageMain .bkg-hp-hero h2 {
font-size: 36px;
}

.sePage .sePageLayout .bkg-hp-hero p {
 font-size: 24px;
 margin-top: 0px;
}

.sePageContent .sePageSection.se-section-margin-b-two {
 margin-bottom: 2px;
}

/*ALT BUTTONS*/
.sePageLayout .bkg-btn-alt a.btn-primary:active, .sePageLayout .bkg-btn-alt a.btn-primary:focus, .sePageLayout .bkg-btn-alt a.btn-primary:hover {
 border-color: #000000;
 background-color: #f9f9f9;
 color: #000000;
}

.sePageLayout .bkg-yellow-block .block-bg-img .btn-primary {
 border-color: #000000;
 color: #000000;
}

.sePageLayout .bkg-yellow-block a.btn-primary:active, .sePageLayout .bkg-yellow-block a.btn-primary:focus, .sePageLayout .bkg-yellow-block a.btn-primary:hover {
 border-color: #000000;
 background-color: #ffffff;
 color: #000000;
}

/* QUOTE BLOCK */
.section-padding {
 padding-top: 8px;
 padding-bottom: 30px;
}

.bkg-divider-style-quote {
 display: -webkit-box;
 display: -webkit-flex;
 display: flex;
 -webkit-box-orient: horizontal;
 -webkit-box-direction: normal;
 -webkit-flex-direction: row;
 flex-direction: row;
 -webkit-align-content: center;
 align-content: center;
 -webkit-box-align: center;
 -webkit-align-items: center;
 align-items: center;
 -webkit-box-pack: center;
 -webkit-justify-content: center;
 justify-content: center;
 margin-top: 0;
 text-align: center;
}

.bkg-divider-style-quote::before, .bkg-divider-style-quote::after {
 display: -webkit-box;
 display: -webkit-flex;
 display: flex;
 position: relative;
 -webkit-box-flex: 1;
 -webkit-flex-grow: 1;
 flex-grow: 1;
 background-color: #595959;
 height: 2px;
 content: '\a0';
}

.sePage .sePageLayout .sePageMain .bkg-review-section .editContent {
 border-bottom: 2px solid #595959;
 margin-bottom: 30px;
}

.bkg-divider-style-quote::before {
 margin-right: 30px;
}

.bkg-divider-style-quote::after {
 display: initial;
 margin-left: 30px;
 width: auto;
}

.bkg-divider-style-quote i {
 font-size: 28px;
 color: #ffcc00;
}

.fa-quote-left:before {
 content: "\f10d";
}

.sePage .sePageLayout .sePageMain .bkg-review-section blockquote {
 margin-bottom: 15px;
 border-left: 0;
 font-size: 16px;
 color: #333333;
}

blockquote footer {
 color: #595959;
}

/* SHOP LINKS */
.bkg-shop-links .content-block-column::before {
 content: '';
 background-color: rgba(0, 0, 0, 0.25);
 width: 100%;
 position: absolute;
 left: 0;
 top: 0;
 bottom: 0;
}

.bkg-shop-links .editContent, .bkg-shop-links .content-block-column {
 position: relative;
}

.sePageContent .sePageSection.bkg-shop-links {
 margin-bottom: 0px;
}

.bkg-shop-links .block-bg-img {
 padding: 60px 15px;
}

.bkg-shop-links .col-margin-bottom {
 margin-bottom: 30px;
}

.sePage .sePageLayout .bkg-shop-links h3 {
 margin-top: 22px;
}

.seResponsive .bkg-shop-links .content-block-column .btn {
 margin-bottom: 22px;
}

/* BUTTON GROUP */
.bkg-btn-group {
 flex-direction: column;
 display: inline-flex;
}

.seResponsive .content-block-column .bkg-btn-group .btn:not(:last-child) {
 margin-bottom: 3px;
}

@media only screen and (min-width: 992px) {

 /* BUTTON GROUP */
 .seResponsive .content-block-column .bkg-btn-group .btn:not(:last-child) {
 margin-right: 3px;
 margin-bottom: 11px;
 }

 .bkg-btn-group {
 display: flex;
 flex-direction: row;
 justify-content: center;
 }

 .seResponsive .content-block-column .bkg-btn-group .btn {
 margin-bottom: 11px;
 }
}
